Source: fenix
Section: devel
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>,
 Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 12),
Build-Depends-Arch:
 libgd-perl,
 libgif-dev,
 libmikmod-dev,
 libpath-tiny-perl,
 libpng-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libsmpeg-dev,
 libtest-command-perl,
 libvorbis-dev,
 perl,
 zlib1g-dev
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/games-team/fenix.git
Vcs-Browser: https://salsa.debian.org/games-team/fenix
Homepage: https://fenix.divsite.net/
Rules-Requires-Root: no

Package: fenix
Architecture: arm armel armhf hppa hurd-i386 i386 kfreebsd-i386 m68k mips mipsel mipsn32 mipsn32el powerpc s390 sh4 sparc
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: development environment for making 2D games
 Fenix is an interpreted script programming language, especially designed to
 developing and running 2D games. It has a full graphic library, sound engine
 and full featured 2D game engine, making game development extremely easy.

Package: fenix-dev
Architecture: all
Multi-Arch: foreign
Depends: libsdl1.2-dev, zlib1g-dev, ${misc:Depends}
Suggests: fenix
Description: development environment for making 2D games - header files
 Fenix is an interpreted script programming language, especially designed to
 developing and running 2D games. It has a full graphic library, sound engine
 and full featured 2D game engine, making game development extremely easy.
 .
 This package includes the development headers needed for compiling plugins
 for the fenix system.
